# Configuration file

general {
    # Wether or not the LitWR label will be displayed in main menu. [default: true]
    B:displayLitwrLabel=true

    # Flag, which controls whether the default world type will be exchanged
    # with the one given in property 'newDefaultWorldType'. [default: true]
    B:exchangeDefaultWorldType=true

    # The world type which will be promoted to be default. [default: BIOMESOP]
    S:newDefaultWorldType=BIOMESOP

    # set to false if you don't want shaders to be patched. [default: true]
    B:patchShaders=true

    # Initial content of the RuinsPositionsFile.txt (see AS_Ruins mod)
    # to be injected in each new world save folder.
    #  [default: -1200 1 -1200 1200 250 1200 SpawnBlocker]
    S:ruinsPositionsInitialContent=-1200 1 -1200 1200 250 1200 SpawnBlocker

    # set to false if you don't want the key binding conflict between
    # key_Zoom and key_key.sprint to be solved. [default: true]
    B:solveZoomKeybindingConflict=true

    # If true, suppresses the notification of Biomes O' Plenty when creating a new world. [default: true]
    B:suppressBOPsNotifier=true
}


